/* CSS for MacStrategy search */

#site_ms_search {
	float: right;
	padding-bottom: 10px;
	padding-right: 30px;
	font-size: 75%;
}

#site_ms_search form {
	display: inline;
}

#site_ms_search input[type="text"] {
	font-size: 75%;
}

#site_ms_search input[type="submit"] {
	font-size: 75%;
}

#site_ms_search_page {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	margin-right: 180px;
	padding: 10px;
}

#site_ms_search_page h1 {
	font-size: 160%;
	font-weight: bold;
	color: black;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#site_ms_search_page h2 {
	font-size: 140%;
	font-weight: bold;
	color: black;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#site_ms_search_page h3 {
	font-size: 125%;
	font-weight: bold;
	color: black;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#site_ms_search_page h4 {
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 4px;
	margin-bottom: 2px;
}

#site_ms_search_page h5 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 2px;
}

#site_ms_search_page h6 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 4px;
}

.site_ms_search_redtext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: red;
}

.site_ms_search_ochretext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #CCCC00;
}


.site_ms_search_smalltext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 80%;
}